EasyManua.ls Logo

McDATA 316095-B21 - StorageWorks Edge Switch 2/24 - Appendix B FC Management MIB; FCMGMT-MIB Definitions; FC Management MIB

Default Icon
684 pages
Print Icon
To Next Page IconTo Next Page
To Next Page IconTo Next Page
To Previous Page IconTo Previous Page
To Previous Page IconTo Previous Page
Loading...
FCMGMT-MIB Definitions
B-1
B
FC Management MIB
FCMGMT-MIB Definitions
Version 3.0 of FA MIB
IMPORTS
IpAddress, TimeTicks, experimental
FROM RFC1155-SMI
OBJECT-Type
FROM RFC-1212
DisplayString
FROM RFC1213-MIB
TRAP-Type
FROM RFC-1215;
Textual conventions for this MIB
FcEventSeverity ::= INTEGER {
unknown (1),
emergency (2),
alert (3),
FcNameId ::= OCTET STRING (SIZE(8))
FcGlobalId ::= OCTET STRING (SIZE(16))
FcAddressId ::= OCTET STRING (SIZE(3))

Table of Contents